@font-face {
    font-family: Caladea;
    src: url(../fonts/CALADEA-REGULAR.TTF),
    url(../fonts/CALADEA-BOLDITALIC.TTF),
    url(../fonts/CALADEA-ITALIC.TTF),
    url(../fonts/CALADEA-BOLD.TTF);
}
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    color:  #525252;
    font-weight: 400;
    line-height: 18px;
    background-color:  #ffffff;
}
a {
    text-decoration: none !important;
    -webkit-transition: all ease .3s;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: initial;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: initial;
    background-clip: padding-box;
    color: #000;
}
img {
    width: 100%;
  border: none !important;
}
h1,h2,h3,h4,h5 {
    color:  #353131;
    font-family: Caladea;
}
h2 {
    font-size: 2.15em;
}
input:focus {
    outline: none;
    box-shadow: none;
}
ul {
    list-style: none;
    padding: 0;
}
.overflow {
    overflow: hidden;
}
.navbar-toggle  {
    display: none;
}
header .menu ul>li {
    line-height: 21px;
    display: inline-block;

}
header .menu ul>li>a {
    padding: 0;
}
header .menu ul {
    position: relative;
    padding: 14px 0 0;
    margin: 0;
}
header .menu ul>li>a {
    margin: 0 3.5em;
    color:  #ffffff;
    display: block;
}
header .menu ul>li>a:hover {
    transform: scale(1.2,1.2);
}
.uc {
    text-transform: uppercase;
}
.bold {
    font-weight: 700;
}
header {
    padding: 2em 0 4px;
}

iframe {
    width: 100%;
    height: 315px;
    border: none;
}
.space {
    padding: 1em;
}


.nav-menu {
    padding: 0;
    list-style: none;
    font-size: 14px;
    position: relative;
    z-index: 10;
    text-align: center;
    border-radius: 10px;
    margin-top: 15px;
}
header .menu ul.nav-menu {
    float: none;
}
header .menu ul.nav-menu>li {
    line-height: 30px;
    float: none;
}
button.navbar-toggle {
    float: none;
    margin: auto;
    font-size: 37px;
    color: #fff;
}

.sidebar .categories {
    list-style: none;
}
.sidebar {
    color: #1f1e1d;
    list-style: none;
    padding-bottom: 1em;
}
.sidebar a {
    color:  #a5a5a5;
    line-height: 2em;
    border-bottom: 1px solid transparent;
}
.sidebar a:hover {
    color:  #7a445b;
}

.entry {
    padding-bottom: 3em;
}
.entry strong {
    color: #000000;
}
blockquote {
    border-left: 5px solid #63225f;
    background-color: #fafaf1;
}
.featured-posts {
    width: 280px;
    margin: auto;
}
.featured-posts .blog-content .img-post {
    height: 160px;
}

.featured-posts .blog-content {
    overflow: hidden;
    padding-bottom: 2em;
    width: 100%;
}
.featured-posts .featured-posts-title {
    color: #000000;
    margin: 15px 0 30px;
}
.post-page-inner {
    background-color: #fff;
    padding-top: 3em;
}
.single-post .contact-us-bottom {
    background: none;
}
#contact_form_section .form-group input, #contact_form_section .form-group textarea {
    border-radius: 0;
}


#brands {
    overflow: hidden;
    padding: 2em 0 2.3em;
}
#brands .col-sm-4 >div {
    padding: 0 1em;
}
.brand-block-2 img {
    margin-top: 2em;
}

/*Home page*/
#header_home {
    background-image: url("http://thechampagnesociety.com.au/wp-content/uploads/2018/01/Home-up-slider_comp.jpg");
    background-size: cover;
    padding: 2em 0 10em;
}
.logo img {
    max-width: 186px;
}
#header_home h1 {
    color: #ffffff;
    font-size: 3.6em;
    letter-spacing: 4px;
    margin: 1.6em 0 0;
}
#header_home h3 {
    color: #ffffff;
    margin: 8px 0 2em;
    letter-spacing: 3px;
}

#under-header {
    background-color: #1b1c25;
    padding-bottom: 4em;
}
#under-header .btn-block {
    position: relative;
    top: -25px;
}
.red-btn {
    background-color: rgba(245, 63, 63, 0.85);
    border: none;
    border-radius: 0;
    color: #fff;
    padding: 14px 75px;
}
.red-btn:hover {
    background-color: rgba(245, 63, 63, 1);
    color: #fff;
}
.red-btn:focus {
    outline: none;
}
#under-header .description_block {
    color: #ffffff;
    font-size: 1.3em;
    letter-spacing: 1px;
    margin: 1.8em 0 0;
    line-height: 20px;
}
#under-header p {
    color: #e0e0e0;
}

.title-section {
    color:  #7a445b;
}
.te-block {
     border-top: 5px solid #e0b654;
     background-color: #fbfbfb;
     margin-bottom: 3.5em;
     display: block;
}
.te-block h3 {
    margin: 1.1em 0 10px;
}
.te-block h4 {
    color:  #7a445b;
}
.te-block .location {
    margin: 2.8em 0 0.8em;
}
.te-block .testing ul {
    padding: 0.8em 0;
}
.te-block .testing ul li {
    margin-bottom: 9px;
}
#content-home {
    padding: 3.7em 0 0;
}
#content-home .col-sm-9>.title-section {
    margin-bottom: 2em;
}

.copyright {
    font-size: 12px;
    margin: 0;
    padding: 1em 0;
    color: #ffffff;
    background-color:  #131317;
}
#next> .icon-angle-right {
    position: absolute;
    margin-left: -90px;
    margin-top: 13px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
}
.hide-element {
    display: none;
    opacity: 0;
    transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
}
div.wpcf7 img.ajax-loader {
    max-width: 20px;
}

#footer_home ::-webkit-input-placeholder {color:  #1b1c25 !important; font-weight: 700;}
#footer_home ::-moz-placeholder          {color:  #1b1c25 !important; font-weight: 700;}/* Firefox 19+ */
#footer_home :-moz-placeholder           {color:  #1b1c25 !important; font-weight: 700;}/* Firefox 18- */
#footer_home :-ms-input-placeholder      {color:  #1b1c25 !important; font-weight: 700;}

#blog-page-champagne ::-webkit-input-placeholder, #tasting-form ::-webkit-input-placeholder {color:  #a8a8a8 !important; font-weight: normal;}
#blog-page-champagne ::-moz-placeholder , #tasting-form ::-moz-placeholder        {color:  #a8a8a8 !important; font-weight: normal;}/* Firefox 19+ */
#blog-page-champagne :-moz-placeholder, #tasting-form :-moz-placeholder          {color:  #a8a8a8 !important; font-weight: normal;}/* Firefox 18- */
#blog-page-champagne :-ms-input-placeholder, #tasting-form :-ms-input-placeholder     {color:  #a8a8a8 !important; font-weight: normal;}



footer input.form-control {
    border: 1px solid #6d6d6d;
    background-color: #fbfbfb;
    height: 35px;
    border-radius: 0;
}
footer textarea.form-control {
    border: 1px solid #6d6d6d;
    background-color: #fbfbfb;
    height: 65px;
    border-radius: 0;
}
footer {
    background-image: url("http://thechampagnesociety.com.au/wp-content/uploads/2016/07/apply.jpg");
    background-size: cover;
}
.first-form {
    background-color: rgba(27, 28, 37, 0.34);
    padding-top: 15px;
    max-width: 650px;
    margin: auto;
}
.footer-title h1 {
    color: #ffffff;
    font-size: 3.6em;
    letter-spacing: 4px;
    margin: 1.6em 0 0;
}
.footer-title h3 {
    color: #ffffff;
    margin: 8px 0 2em;
    letter-spacing: 3px;
}
.footer-form, .footer-form2 {
    width: 100%;
}
.footer-form #next, .footer-form2 .red-btn {
    margin-top: 3em;
    margin-bottom: 6em;
}
div.wpcf7-response-output {
    overflow: hidden;
    color: #fff;
    text-align: center;
}
footer .form-group {
    margin-bottom: 18px;
}


#header_page {
    background-image: url("http://thechampagnesociety.com.au/wp-content/uploads/2016/07/inner-main.jpg");
    background-size: cover;
    padding: 2em 0 3em;
}
.title-page {
    color: #ffffff;
    font-size: 3.6em;
    letter-spacing: 3px;
}
#header_page .logo img {
    max-width: 160px;
    margin-top: 2em;
}

/*About us*/
#who-we-are {
    padding: 2.7em 0;
}
#who-we-are h2 {
    margin-bottom: 1.2em;
}
#a-mid-sec .mid-col {
    float: left;
}
#a-mid-sec .img-col {
    width: 60%;
}
#a-mid-sec .text-block {
    width: 40%;
}
#a-mid-sec .img-block img {
    max-width: 85px;
}
#a-mid-sec .text-block {
    padding: 5em 3em 0;
}
#a-mid-sec h2 {
    margin: 1.4em 0 1.2em;
}
#a-mid-sec .text-block p {
    max-width: 459px;
    margin: auto;
}
#testimonials {
    background-color:  #1b1c25;
    padding: 0 0 1px;
}
#testimonials .slide-desc {
    color:  #fff;
    font-size: 1.3em;
    max-width: 1079px;
    margin: auto;
    line-height: 22px;
}
#testimonials h5 {
    color:  #e0e0e0;
    font-size: 1.15em;
}
.slide-status {
    color:  #e0e0e0;
}
#testimonials .img-block img {
    max-width: 74px;
}
#testimonials .img-block {
    position: relative;
    top: -28px;
}


.slick-next:before {
    content: '\E801';
    font-family: "fontello";
    font-size: 50px;
    color: #fff;
}
.slick-prev:before {
    content: '\E836';
    font-family: "fontello";
    font-size: 50px;
    color: #fff;
}
.slick-prev, .slick-next {
    border-radius: 50%;
    width: 40px;
    height: 52px;
    z-index: 1;
    color: #fff;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    color: red;
}
.slick-prev {
    left: -12px;
}
.slick-next {
    right: -12px;
}

#testing-section .testing-date {
    background-color: #e0b654;
    color: #fff;
    float: left;
    width: 40%;
    padding: 2em 4em 4em;
}
#testing-section .testing-date h1 {
    color: #fff;
    font-size: 5em;
}
#testing-section .testing-date h2 {
    color: #fff;
}
#testing-section .testing-content {
    float: left;
    width: 60%;
}
#testing-section .testing-content>div {
    max-width: 600px;
    margin-left: auto;
    margin-top: 3.5em;
    margin-right: 8em;
    margin-bottom: 1em;
}
#testing-section .testing-content h2 {
    margin-bottom: 1em;
}
#testing-section .testing-content ul {
    line-height: 27px;
}

#contact-form .img-col {
    float: left;
    width: 60%;
}
#contact-form .form-col {
    float: left;
    width: 40%;
}
.page-template-page-contact footer .container {
    display: none;
}
#contact-form .first-form {
    background-color: transparent;
    max-width: 400px;
}
#contact-form .form-control {
    border-radius: 0;
    height: 37px;
    border: 1px solid #6d6d6d;
}
#contact-form .first-form .col-sm-6 {
    width: 100%;
}
#page-contact {
    background-color:  #fbfbfb;
}
#page-contact .inner-block .img-block img {
    max-width: 90px;
}
#page-contact .inner-block .block-info, #page-contact .inner-block .block-info a {
    color:  #202020;
    font-size: 18px;
}
#page-contact .inner-block>div {
    display: inline-block;
}
#page-contact .inner-block .img-block {
    padding-right: 1em;
    float: left;
    width: 25%;
}
#page-contact .inner-block .block-info {
    float: left;
    width: 75%;
    padding-top: 29px;
}
#page-contact .container-contact .col-sm-4:last-child .inner-block .block-info {
   padding-top: 15px;
}
.container-contact {
    max-width: 1200px;
    margin: auto;
    padding: 1em 0;
}
#thankyou pre {
    color: #7a445b;
    font-weight: 700;
    font-size: 1em;
    background: none;
    border: none;
    text-align: center;
    padding: 4em 0 7em;
}
.page-template-page-thankyou footer .container {
    display: none;
}
#contact-form .form-col h2 {
    margin: 1.7em 0 0.9em;
}


/*Blog*/
#blog-page {
    padding: 4.3em 0 2em;
}
.blog-content .post-img {
    float: left;
    width: 50%;
    margin-top: 25px;
}
.blog-content .post-info {
    float: left;
    width: 50%;
    padding-left: 15px;
}
.blog-content .post-info .post-details {
    color: #868686;
    font-size: 12px;
}
.blog-content .title-post {
    margin-bottom: 0;
}
.blog-content .post-details {
    margin-bottom: 20px;
}
.post-info .icon-angle-right {
    border: 1px solid;
    border-radius: 50%;
    font-size: 16px;
    margin-left: 5px;
}
.post-info .icon-angle-right:before {
    margin: 1px;
}
.read-more:hover {
    color:  #f53f3f;
}
.blog-content .col-sm-6 {
    margin-bottom: 4em;
}
.entry img {
    height: auto;
}
.champagne-column .categories-info{
    padding-right: 10px;
}
#header_post {
    background-image: url("http://thechampagnesociety.com.au/wp-content/uploads/2016/07/Champagne.jpg");
    background-size: cover;
    padding: 2em 0 3em;
}
#header_post h1 {
    margin-top: 27px;
}
.entry .title-post {
    margin: 1.3em 0 1.7em;
}
.entry  p {
    margin: 0 0 20px;
}

/*Champagne blog*/
.sidebar-column {
    float: left;
    width: 25%;
}
.champagne-column {
    float: left;
    width: 75%;
    padding-left: 15px;
}
.champagne-column .blog-content .title-post {
    margin-bottom: 10px;
    letter-spacing: 3px;
}
.champagne-column .sugar_level{
    width: 320px;
    float: left;
    height: 420px;
    position: relative;
}
.champagne-column .sugar_level .linear_diagram{
    position: absolute;
    background: url(../images/sugar_level.png) top center no-repeat;
    width: 100px;
    height: 275px;
    right: 63px;
    top: 115px;
}
.champagne-column .sugar_level .linear_diagram span.dosage{
    font-family: Caladea;
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    bottom: 0;
    font-size: 18px;
}
.champagne-column .sugar_level .linear_diagram div.gramm_litr{
    color: #fff;
    text-align: center;
    position: absolute;
    width: 100%;
    font-size: 18px;
    bottom: 70px;
    font-family: Caladea;
}
.champagne-column .sugar_level .linear_diagram div.line{
    position: absolute;  
    background: url(../images/sugar_level_line.png) top center repeat-y;
    width: 32px;
    max-height: 120px;
    bottom: 111px;
    left: 35px;
}

.champagne-column .sugar_level .linear_diagram div.line:before{
    position: absolute;
    content: '';
    height: 20px;
    width: 100%;
    background: url(../images/sugar_level_triangle.png) top center no-repeat;
    top: -17px;
    background-size: contain;
}
.champagne-column .sugar_level .champagne_category{
    position: absolute;
    color: #fff;
    font-family: Caladea;
    top: 285px;
    left: 32px;
    width: 62px;
    height: 76px;
    text-align: center;
    display: table;           
}
.champagne-column .sugar_level .champagne_category span{
    display: table-cell;
    vertical-align: middle;
}
.champagne-column .sugar_level img{
    height: 388px;
    width: 250px;
    margin: 10px;
}
/*.champagne-column .categories-info{
    width: calc(100% - 320px);
    float: left;
}  */
.champagne-column .post-img img {
    max-width: 54px;
    height: auto;
}
.champagne-column .blog-content .post-img {
    float: left;
    width: 15%;
    margin-top: 13px;
    text-align: center;
}
.champagne-column .blog-content .post-info {
    float: left;
    width: 85%;
    padding-left: 20px;
    padding-right: 20px;
}
.container-champagne {
    max-width: 1370px;
    margin: auto;
}
.champagne-column .post-short-desc {
    padding-top: 5px;
}
.search-form {
    background-color: #f3f3f3;
    padding-bottom: 1.8em;
}
.search-form, .champagne-column   {
    padding-top: 3em;
}
.search-form {
    padding-left: 4em;
}
.sidebar-block {
    padding: 1.3em 0;
    border-bottom: 1px solid #ebebeb;
    margin: 0 3em 0 4em;
}
.search-form h4 {
    margin: 0 0 17px;
    letter-spacing: 2px;
}
.search-form #s {
    height: 37px;
    border: 1px solid #b2b2b2;
    padding-left: 12px;
}
.search-form #searchsubmit {
    height: 37px;
    color: #ffffff;
    font-size: 12px;
    background-color: #e0b654;
    border: 1px solid #e0b654;
    position: relative;
    top: -1px;
    left: -5px;
    padding: 0 13px;
}
.search-form #searchsubmit:hover {
    background-color: #E0B606;
}
.sidebar .sidebar-block:last-child {
    border: none;
}
.sidebar-block>li>ul {
    position: relative;
    top: -15px;
    background: #fff;
}
.sidebar-block>li>ul li.cat-item{
		color: #7a445b;
}
.champagne .post-img img {
    width: auto;
    height: auto;
    max-width: 160px;
    margin-top: 2em;
}
.champagne .entry .title-post {
    margin: 1.3em 0 0;
}
.page-template-page-contact .footer-form #next, .page-template-page-contact .footer-form2 .red-btn {
    margin-bottom: 1em;
}

/*Testing Champagne*/
#header_shop {
    background-color: #1b1c25;
    padding: 5px 0 5px;
}
#header_shop .logo img {
    max-width: 64px;
}
#header_shop .cart-btn {
    color: #ffffff;
    display: block;

}
#header_shop .cart-btn >span {
    display: inline-block;
}
#header_shop .cart_count {
    position: absolute;
    font-size: 14px;
    margin-top: -15px;
}
#header_shop .cart {
    padding-top: 15px;
    padding-right: 35px;
}
#header_shop .icon-basket-1 {
    margin-right: 20px;
    font-size: 20px;
    background-color: rgb(65, 66, 74);
    border-radius: 50%;
    padding: 10px 7px;
}
.page-template-page-tasting footer .container, .page-template-page-testing footer .container, #post-champagne, .single-faq .title-page {
    display: none;
}
.single-faq #post-champagne {
    display: block;
}
#header-section {
    background-image: url("../images/bg-shop.png");
    background-size: cover;
    padding: 9em 0 6em 11em;
}
#header-section .title-page {
    font-size: 5em;
}
#header-section h3 {
    color: #fff;
}
.arrow-block .icon-angle-down {
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 30px;
    padding: 3px 0;
}
.arrow-block .icon-angle-down:hover {
    color: rgba(255,255,255,0.4);
    border: 2px solid rgba(255,255,255,0.4);
}
#header-section .arrow-block {
    padding-top: 2em;
}
#middle-section {
    background-color: #fbfbfb;
    padding: 3.4em 0 5em;
}
#middle-section h2 span {
    color: #7a445b;
}
#middle-section .col-sm-12>div {
    max-width: 859px;
    margin: 3em auto 0;
}
.champagne-img img {
    max-width: 91px;
}
.add-cart-btn {
    padding: 2em 15px;
}
.quantity_block input.qty {
    max-width: 65px;
    text-align: center;
    background-color: #fbfbfb;
    border: 1px solid #e1e1e1;
}
.quantity_block>div {
    display: inline-block;
}
.price {
    color:  #7a445b;
}
.main-product h2 {
    letter-spacing: 1px;
    margin-bottom: 2.5em;
}
.group-item h4 {
    margin: 30px 0 17px;
    letter-spacing: 1px;
}
.group-item .glasses {
    margin: 1.9em 0;
}
#main-product {
    padding: 2.7em 0 4.7em;
}
#main-product .post-info h2 {
    margin-bottom: 2.5em;
}
#main-product .quantity_block {
    margin: 1.5em 0 0.8em;
}
#main-product .red-btn {
    padding: 11px 50px;
}

#add-premium {
    background-image: url("../images/middle.png");
    background-size: cover;
    padding: 5em 0 3em;
}
#add-premium h2 {
    color: #ffffff;
}
#add-premium .arrow-block {
    margin-top: 3em;
}


/*Woocommerce*/
.woocommerce ul.products li.product a {
    float: left;
    width: 23%;
    text-align: center;
}
.woocommerce ul.products li.product a img {
    max-width: 73px;
    margin: 23px auto;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 0 2.992em 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.woocommerce ul.products li.product h3 {
    display: none;
}
.woocommerce .right-col {
    float: left;
    width: 77%;
    max-width: 840px;
}
.woocommerce .red-btn {
    background-color: #fff !important;
    border: 1px solid rgba(245, 63, 63, 0.85) !important;
    border-radius: 0 !important;
    color: rgba(245, 63, 63, 0.85) !important;
    padding: 14px 53px !important;
}
.woocommerce .red-btn:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, #place_order {
    background-color: rgba(245, 63, 63, 1) !important;
    color: #fff !important;
}
.woocommerce form.cart>div, .woocommerce .right-col h2>span {
    display: inline-block !important;
}
.woocommerce ul.products li.product .price {
    font-size: 30px !important;
    color: #7a445b !important;
    font-weight: 700 !important;
    margin-left: 7px;
}
#bonus-product {
    padding: 3.3em 0 0;
}
.woocommerce form.cart .btn_block {
    margin-right: 2em;
}
.woocommerce .title_quantity {
    margin-right: 1.5em;
}

#bottom-section {
    background-image: url("../images/bottom.png");
    background-size: cover;
    padding: 11em 0;
}
#bottom-section h2 {
    color: #ffffff;
    letter-spacing: 2px;
}
#tasting-form input.wpcf7-text {
    border: 1px solid #e1e1e1;
    background-color: #fbfbfb;
    height: 35px;
    padding-left: 10px;
    width: 100%;
    margin-bottom: 18px;
}
#tasting-form textarea.wpcf7-form-control {
    border: 1px solid #e1e1e1;
    background-color: #fbfbfb;
    padding-top: 10px;
    padding-left: 10px;
    width: 100%;
    margin-bottom: 18px;
    height: 95px;
}
#tasting-form h2 {
    letter-spacing: 1px;
    margin-bottom: 2.2em;
}
#tasting-form h2>span {
    color:  #7a445b;
}
#tasting-form {
    padding: 5em 0;
}
#tasting-form form {
    overflow: hidden;
    max-width: 950px;
    margin: auto;
}
#tasting-form .wpcf7-submit {
    background-color: rgba(245, 63, 63, 0.85);
    border: none;
    border-radius: 0;
    color: #fff;
    padding: 11px 75px;
    margin-top: 2em;
}
#tasting-form .wpcf7-submit:hover {
    background-color: rgba(245, 63, 63, 1);
    color: #fff;
}

.page-template-default #content {
    padding: 3em 0;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, #place_order {
    background-color: rgba(245, 63, 63, 0.85) !important;
    border: none !important;
    border-radius: 0 !important;
    color: #fff !important;
    padding: 14px 75px !important;
}


/*Checkout*/
.place-order, #add_payment_method #payment div.payment_box, .woocommerce-checkout #payment div.payment_box, #add_payment_method #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    background-color: #fff;
    border: none;
}
.wc_payment_method.payment_method_stripe>label, #add_payment_method #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before {
    display: none;
}
#place_order {
    float: none !important;
}
.place-order  {
    text-align: center;
}
#stripe-payment-data input.input-text {
    border: 1px solid #e1e1e1 !important;
    background-color: #fbfbfb;
    width: 100% !important;
    height: 35px;
    font-size: 14px !important;
}
.woocommerce form .form-row {
    padding: 0 5px !important;
}
#stripe-payment-data {
    max-width: 773px;
    margin: auto;
}
#stripe-payment-data>p, .woocommerce-checkout #footer_home .container, #wc-stripe-cc-form>p>label {
    display: none;
}
.form-row-wide {
    float: left !important;
    width: 50% !important;
}
.form-row-first {
    float: left !important;
    width: 35% !important;
}
.form-row-last {
    float: left !important;
    width: 15% !important;
}
.woocommerce-checkout .cart_item .product-thumbnail a>img {
    width: initial;
    height: 110px !important;
}
.woocommerce-checkout .woocommerce table.shop_table {
    border: none;
}
.woocommerce-checkout .woocommerce .quantity .qty {
    width: 40px;
    text-align: center;
    padding-left: 13px;
    background-color: #fff !important;
    border: 1px solid #ccc;
    margin-right: 10px;
}
.woocommerce-checkout .cart_item  .product-name .quantity, .woocommerce-checkout .cart_item  .product-name>a {
    display: inline-block;
}
.woocommerce-checkout .cart_item  .product-name>a>h5 {
    font-size: 16px;
    color:  #7a445b;
}
.woocommerce-checkout .woocommerce table.shop_table td {
    border-bottom: 1px solid rgba(0,0,0,.1);
    border-top: none !important;
}
.woocommerce-checkout .cart_item {
    float: left;
    width: 50%;
}
.woocommerce-checkout table.shop_table {
    padding-top: 5em;
}

.total-title {
    position: absolute;
    right: 0;
}
.total-title h2 {
    border-bottom: 2px solid #ccc;
    padding: 0 30px 5px;
    color: #7a445b;
}
.rotate {
    /* Safari */
    -webkit-transform: rotate(30deg);

    /* Firefox */
    -moz-transform: rotate(30deg);

    /* IE */
    -ms-transform: rotate(30deg);

    /* Opera */
    -o-transform: rotate(30deg);

    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.checkout .col-1 {
    width: 100% !important;
    max-width: 773px;
    margin: auto;
    float: none !important;
}
.woocommerce-billing-fields>p {
    width: 100% !important;
}
#billing_first_name {
    border: 1px solid #e1e1e1;
    background-color: #fbfbfb;
    width: 100% !important;
    height: 35px;
    font-size: 14px !important;
    padding-left: 10px;
}
.checkout .col-2, #order_review_heading, .shop_table.woocommerce-checkout-review-order-table{
    display: none;
}
.wc_payment_methods.payment_methods.methods, .payment_box.payment_method_stripe {
    padding-top: 0 !important;
}

.message-product, .message-product-bonus {
    margin: 2em 0;
    display: none;
}
.message-product>div:before, .message-product-bonus>div:before {
    content: "\e015";
    color: #8fae1b;
    font-family: WooCommerce;
    margin-right: 5px;
}
.added_to_cart.wc-forward {
    display: none !important;
}
.woocommerce-cart .woocommerce tbody .cart_item:first-child .product-remove a {
    display: none;
}
.page-template-page-testing #header_shop .cart_count {
    display: none;
}
.empty-cart {
    position: relative;
    top: 2px;
}

/*30 days*/
#header-30days {
    background-image: url("../images/bg-header-30.png");
    background-size: cover;
    padding: 2.3em 0 6em;
    background-position: center;
}
#header-30days .container {
    width: 100%;
    max-width: 1270px;
}
#header-30days .col-sm-8 {
    padding-top: 7.3em;
}
#header-30days .col-sm-8 h1 {
    font-size: 3.4em;
    letter-spacing: 3px;
    margin-bottom: 22px;
}
#header-30days .col-sm-8 p {
    font-size: 1.6em;
    letter-spacing: 1px;
}
.page-template-page-30days #header_shop {
    display: none;
}
#header-30days .col-sm-8 h1, #header-30days .col-sm-8 h2, #header-30days .col-sm-8 h3, #header-30days .col-sm-8 h4, #header-30days .col-sm-8 h5, #header-30days .col-sm-8 {
    color: #ffffff;
    text-transform: uppercase;
}
#header-30days .logo img {
    max-width: 120px;
}
#header-30days .col-sm-4 {
    padding-top: 1.5em;
}
#header-30days .col-sm-4 .form-30 {
    background-color: rgba(0,0,0,0.5);
    padding: 2.9em 1.5em 2em;
    max-width: 380px;
    margin: auto;
}
#header-30days .col-sm-4 .form-30 input.wpcf7-text {
    width: 100%;
    height: 45px;
    padding: 7px 0 0 22px;
    margin-bottom: 2.1em;
}
#header-30days .wpcf7-submit {
    background-image: url("../images/30-form-btn.png");
    color: #5e3e2e;
    text-transform: uppercase;
    width: 100%;
    padding: 18px 20px;
    margin-top: -1em;
    font-size: 1.3em;
    letter-spacing: 2px;
    font-weight: 600;
    border: none;
    border-radius: 30px;
}
#header-30days .wpcf7-submit:hover {
    opacity: 0.7;
}
.page-template-page-30days div.wpcf7 img.ajax-loader {
    max-width: 20px;
    position: absolute;
}
.page-template-page-30days #footer_home .container {
    display: none;
}
#steps {
    background-color: #f9f6ef;
    padding: 6em 0 3em;
}
#steps .icon-block img {
    max-width: 240px;
    margin: auto;
}
#steps h4 {
    font-size: 1.6em;
    margin: 1.2em 0;
    color: #7a445b;
}
#content-30days {
    background-image: url("../images/bg-content-30.png");
    background-size: cover;
}
#content-30days h1, #content-30days h2, #content-30days h3,#content-30days h4 ,#content-30days h5, #content-30days h6, #content-30days, #mid-content-30days, #mid-content-30days h1, #mid-content-30days h2, #mid-content-30days h3, #mid-content-30days h4, #mid-content-30days h5  {
    color: #ffffff;
}
#content-30days button {
    background-image: url(../images/bg-content-btn.png);
    color: #5e3e2e;
    text-transform: uppercase;
    padding: 14px 39px;
    font-size: 1.3em;
    font-weight: 600;
    border: none;
    border-radius: 30px;
    margin-top: 2em;
}
#content-30days button:hover, .form-join .wpcf7-submit:hover {
    opacity: 0.7;
}
#content-30days .col-sm-5 {
    background-color: rgba(0,0,0,0.65)
}
#content-30days .container {
    width: 100%;
}
#content-30days .text-block {
    padding: 8em 2.5em;
    line-height: 1.7;
}
#mid-content-30days {
    background-image: url(../images/bg-mid-30.png);
    background-size: cover;
    padding: 5em 0;
    text-transform: uppercase;
}
#mid-content-30days .text-block:before {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    background-color: rgba(255,255,255,0.5);
}
#mid-content-30days .text-block:after {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    max-width: 600px;
    margin: 15px auto 0;
    background-color: rgba(255,255,255,0.3);
}
#testimonials-30days .t-image img {
    max-width: 195px;
    margin: auto;
}
#testimonials-30days .t-title>h4, #testimonials-30days .t-title>span {
    display: inline-block;
}
#testimonials-30days .t-title>h4 {
    letter-spacing: 1px;
}
#testimonials-30days .t-desc {
    line-height: 1.7;
    padding: 0 2.1em;
}
#testimonials-30days .t-title {
    margin: 1.4em 0 1em;
}
#testimonials-30days .autoplay30 {
    padding-top: 5em;
}
#testimonials-30days {
    padding: 4.5em 0 8em;
}
#testimonials-30days .slick-arrow:before {
    color: orange;
}
#testimonials-30days .slick-arrow {
    opacity: 0;
}
#testimonials-30days .autoplay30:hover .slick-arrow {
    opacity: 1;
}
#join-the-club {
    background-image: url(../images/bg-join.png);
    background-size: cover;
    background-position: center;
    padding: 9em 0 5em;
}
#join-the-club .row {
    background-color: #f9f6ef;
}
#join-the-club .row>div {
    padding: 0;
}
#join-the-club .container {
    max-width: 1000px;
}
#join-the-club .col-sm-8 {
    width: 63%;
}
#join-the-club .col-sm-4 {
    width: 37%;
}
.form-join {
    padding: 1.54em 2.7em;
    text-align: center;
}
.form-join h2 {
    letter-spacing: 1px;
    margin-bottom: 1.4em;
}
.form-join .wpcf7-form-control-wrap {
    width: 50%;
    float: left;
    padding: 0 10px;
    margin-bottom: 2em;
}
.form-join .email-358 {
    width: 100%;
}
.form-join .wpcf7-text {
    width: 100%;
    height: 45px;
    padding: 10px 0 0 10px;
}
.form-join .wpcf7-submit {
    background-image: url(../images/join-btn.png);
    color: #5e3e2e;
    text-transform: uppercase;
    padding: 19px 86px;
    font-size: 1.3em;
    font-weight: 600;
    border: none;
    border-radius: 30px;
    letter-spacing: 2px;
}
.page-template-page-30days .copyright {
    padding: 2em 0;
}
.page-template-page-subscription #testimonials {
  background-image: url(../images/bg-testi-2.png);
    background-size: cover;
    background-position: center;
  padding-bottom: 7em;
}
.page-template-page-subscription #testimonials .slick-slider {
    max-width: 1300px;
    margin: 0 auto 30px;
}
.page-template-page-subscription footer .container {
    display: none;
}
.page-template-page-subscription #testimonials h5 {
     font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.page-template-page-subscription #subscription-content .col-sm-7 h1, .page-template-page-subscription #subscription-content .col-sm-7 h1 strong, .page-template-page-subscription #top-section h1, .page-template-page-subscription #top-section h1 strong, .page-template-page-subscription #subscription-content .col-sm-7 h2, .page-template-page-subscription #subscription-content .col-sm-7 h2 strong, .page-template-page-subscription #top-section h2, .page-template-page-subscription #top-section h2 strong  {
      color: #7a445b;
}
.page-template-page-subscription #subscription-content .col-sm-7>div {
      padding-top: 4em;
}
#subscription-content {
      padding: 5em 0 7em;
}
#subscription-content .right-window {
      border: 1px solid rgba(0,0,0,0.1);
    padding: 2em;
    border-top: 7px solid #e0b654;
    max-width: 420px;
}
#subscription-content .right-window .list-item {
      margin-bottom: 1.5em;
}
#subscription-content .right-window .list-item .icon-ok-circled2:before {
    font-size: 25px;
    color: #7a445b;
    margin-right: 0.7em;
    position: relative;
    top: 4px;
}
.page-template-page-subscription #testimonials .img-block img {
    max-width: 130px;
}
.page-template-page-subscription #testimonials .img-block {
    top: -65px;
}
.page-template-page-subscription #testimonials h2 {
  color: #fff;
  margin: 1.8em 0 1.8em;

}
header#header_subscription .menu ul>li>a {
    color: #525252;
}
header#header_subscription .icon-basket-1 {
      font-size: 21px;
    padding: 8px 5px;
    border-radius: 50%;
    background-color: #e0b654;
    color: #fff;
    display: block;
    max-width: 40px;
}
header#header_subscription .menu ul {
    padding: 7px 0 0;
}
#top-section {
      padding: 3em 0 1em;
}
#top-section .col-sm-5 img {
      max-width: 410px;
    margin-top: 21px;
}
.subscription-block .v-hide .woocommerce-variation.single_variation, .subscription-block .summary .variations_block .woocommerce-variation-add-to-cart, .subscription-block .images, .subscription-block .summary .product_title, .subscription-block .summary>div, .subscription-block .woocommerce-tabs, .subscription-block .quantity, .subscription-block .summary .variations .label, .subscription-block .summary .variations .reset_variations, .subscription-block .summary .single_variation_wrap .woocommerce-variation-price, .subscription-block .summary .woocommerce-variation-availability    {
  display: none !important;
}
.subscription-block .summary {
  width: 100% !important;
}
.subscription-block .summary .variations_block {
      float: left;
    width: 58% !important;
}
.subscription-block .summary .single_variation_wrap {
      float: left;
    width: 42% !important;
}
.subscription-block select#type {
  border: 1px solid rgba(0,0,0,0.2);
    width: 100%;
    max-width: 342px;
    height: 50px;
    padding-left: 19px;
}
.subscription-shop>h5 {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.subscription-shop {
      padding-top: 1.5em;
}
.subscription-block .single-product>div {
      overflow: hidden;
}
.subscription-block {
      padding-top: 10px;
}
.subscription-block .single_add_to_cart_button {
      background-color: #e0b654 !important;
    width: 100% !important;
    max-width: 210px !important;
    border-radius: 0 !important;
    text-transform: uppercase !important;
    padding: 18px 15px !important;
}
.subscription-block .single_add_to_cart_button:hover {
    background-color: rgba(224, 182, 84, 0.8) !important;
}
.subscription-block .woocommerce div.product form.cart .variations {
  margin-bottom: 9px !important;
}
.s-more-details {
  color: #b1b1b1;
    text-decoration: underline;
    margin-bottom: 1em;
  cursor: pointer;
}
.s-more-details:hover {
  color: #e0b654;
    text-decoration: none;
}
.variation-decription .woocommerce-variation-description {
  display: none; 
}




/*New champ inner*/
.c-container {
    max-width: 1250px;
    margin: auto;
      padding: 0 15px;
}
.order-now-btn {
    background-image: url("../images/join-btn.png");
    color: #5e3e2e;
    padding: 14px 87px;
    font-size: 1.3em;
    font-weight: 600;
    border: none;
    border-radius: 30px;
    letter-spacing: 2px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 2em 0;
}
.order-now-btn:hover {
    opacity: 0.7;
}
.color-block .color-row .color-item {
    display: inline-block;
    width: 34px;
    height: 32px;
    margin-right: 10px;
}
.color-block .color-row.yellow .color-item:nth-child(1) {
    background-color: #ffffcf;
}
.color-block .color-row.yellow .color-item:nth-child(2) {
    background-color: #ffff9b;
}
.color-block .color-row.yellow .color-item:nth-child(3) {
    background-color: #fbfa56;
}
.color-block .color-row.yellow .color-item:nth-child(4) {
    background-color: #fbef48;
}
.color-block .color-row.yellow .color-item:nth-child(5) {
    background-color: #fee34c;
}
.color-block .color-row.yellow .color-item:nth-child(6) {
    background-color: #fcb00d;
}
.color-block .color-row.yellow .color-item:nth-child(7) {
    background-color: #db800b;
}
.color-block .color-row.yellow .color-item:nth-child(8) {
    background-color: #af4d1c;
}

.color-block .color-row.pink .color-item:nth-child(1) {
    background-color: #fff9ec;
}
.color-block .color-row.pink .color-item:nth-child(2) {
    background-color: #fdf0d5;
}
.color-block .color-row.pink .color-item:nth-child(3) {
    background-color: #fce9c1;
}
.color-block .color-row.pink .color-item:nth-child(4) {
    background-color: #fde4af;
}
.color-block .color-row.pink .color-item:nth-child(5) {
    background-color: #ffb5a1;
}
.color-block .color-row.pink .color-item:nth-child(6) {
    background-color: #fe9478;
}
.color-block .color-row.pink .color-item:nth-child(7) {
    background-color: #e36458;
}
.color-block .color-row.pink .color-item:nth-child(8) {
    background-color: #cd3b2d;
}
#Yellow_Light>div:nth-child(1), #Yellow_2>div:nth-child(2), #Yellow_3>div:nth-child(3), #Yellow_4>div:nth-child(4), #Yellow_5>div:nth-child(5), #Yellow_6>div:nth-child(6), #Yellow_7>div:nth-child(7), #Yellow_Dark>div:nth-child(8), #Pink_Light>div:nth-child(1), #Pink_2>div:nth-child(2), #Pink_3>div:nth-child(3), #Pink_4>div:nth-child(4), #Pink_5>div:nth-child(5), #Pink_6>div:nth-child(6), #Pink_7>div:nth-child(7), #Pink_Dark>div:nth-child(8) {
    zoom: 1.2;
    position: relative;
    top: 2px;
    border: 1px solid green;
}
.entry-champagne .slick-slider {
    margin: 50px 0;
}
.entry-champagne .img-block img {
    width: auto;
}
.entry-champagne strong {
    color: #202020;
}
.entry-champagne .c-title {
    color: #7a445b;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.entry-champagne .my_term-archive{
		margin: 25px 0 30px;
}
.entry-champagne .my_term-archive a{
	  display: inline-block;
    line-height: 33px;
    border: 1px solid #d0d0d0;
    border-radius: 17px;
    background: #f6f6f6;
    padding: 0 27px;
    color: #717171;
  	font-weight: 600;
    font-size: 12px;
    margin-right: 10px;
}
.entry-champagne .my_term-archive a:hover{
		background: #7a445b;
  	border: 1px solid #7a445b;
    color: #fff;
}
.entry-champagne .content-row {
    border-bottom: 1px solid #eeeeee;
    line-height: 1.4;
    margin-bottom: 2em;
}
.entry-champagne .color-row {
    margin-bottom: 2em;
}
.entry-champagne .img-block {
    float: left;
    width: 15%;
}
.entry-champagne .text-block {
    float: left;
    width: 85%;
}
.overflow {
    overflow: hidden;
}
.entry-champagne {
    max-width: 900px;
    margin-left: auto;
    padding-left: 3em;
}
.entry-champagne .content-inner {
    padding: 2em 0;
}
.entry-champagne .content-inner h3,  
.entry-champagne .parameters h3{  
    font-size: 14px;
    color: #7a445b;    
    margin: 0 0 30px;
}
.entry-champagne .post-img img {
    width: auto;
    height: auto;
}
.entry-champagne .color-block {
    padding-top: 10px;
}
.img-title {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.price-block .content-scale {
    float: left;
    width: 70%;
    border-left: 5px solid #fce38a;
    border-right: 5px solid #749d5d;
    padding: 3px 0;
    position: relative;
}
.scale-inner {
    background-image: url("../images/bg-expensive.png");
    height: 15px;
    background-size: contain;
}
.scale-mark {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 4px solid #749d5d;
    background-color: #f1f2ea;
}
.scale-text {
    margin-top: 20px;
    white-space: nowrap;
    color: #7a445b;
      opacity: 0;
}
.scale-block {
    position: absolute;
    top: -2px;
    left: 0;
    margin-left: -12px;
}
.price-block .scale-text{
    margin-left: -23px;
      opacity: 1;
}
.price-block .content-scale {
    margin-top: 2em;
}
.price-block .scale-block {
    left: 100%;
    margin-left: -2%;
}
.content-scale {
    border-left: 5px solid #fce38a;
    border-right: 5px solid #749d5d;
    padding: 3px 0;
    position: relative;
}
.scale-line {
    float: left;
    width: 70%;
}
.parameters {
    padding: 1.3em 0 3.5em;
    border-bottom: 1px solid #eeeeee;
}
.parameters .scale-text {
    margin-top: 25px;
    white-space: nowrap;
    color: #7a445b;
    font-size: 1.1em;
    margin-left: -2px;
}
.parameters .content-inner {
    padding: 2.5em 0 0;
}
.parameters .content-scale {
    margin-top: 1em;
}
.parameters .content-row {
    border: none;
    margin-bottom: 0;
}
.parameters .description {
    color: #7a7a7a;
}
.parameters h4 {
    margin-bottom: 1.4em;
}
/*1*/
.first-block .scale-inner {
    /*background-image: url("../images/bg-test-1.png"); */
    background-image: none; 
    background: rgba(252,227,138,1);
    background: -moz-linear-gradient(left, rgba(252,227,138,1) 0%, rgba(244,129,129,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(252,227,138,1)), color-stop(100%, rgba(244,129,129,1)));
    background: -webkit-linear-gradient(left, rgba(252,227,138,1) 0%, rgba(244,129,129,1) 100%);
    background: -o-linear-gradient(left, rgba(252,227,138,1) 0%, rgba(244,129,129,1) 100%);
    background: -ms-linear-gradient(left, rgba(252,227,138,1) 0%, rgba(244,129,129,1) 100%);
    background: linear-gradient(to right, rgba(252,227,138,1) 0%, rgba(244,129,129,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce38a', endColorstr='#f48181', GradientType=1 );
}
.first-block  .scale-mark {
    border: 4px solid #f48181;
}
.first-block .content-scale {
    border-left: 5px solid #fce38a;
    border-right: 5px solid #f48181;
}
.first-block .content-inner>div:nth-child(1) img {
    margin-bottom: 15px;
}

/*2*/
.second-block .scale-inner {
    /*background-image: url("../images/bg-test-2.png");*/
    background-image: none;
    background: rgba(255,255,207,1);
    background: -moz-linear-gradient(left, rgba(255,255,207,1) 0%, rgba(175,77,28,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,207,1)), color-stop(100%, rgba(175,77,28,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,207,1) 0%, rgba(175,77,28,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,207,1) 0%, rgba(175,77,28,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,207,1) 0%, rgba(175,77,28,1) 100%);
    background: linear-gradient(to right, rgba(255,255,207,1) 0%, rgba(175,77,28,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffcf', endColorstr='#af4d1c', GradientType=1 );
}
.second-block  .scale-mark {
    border: 4px solid #af4d1c;
}
.second-block .content-scale {
    border-left: 5px solid #ffffcf;
    border-right: 5px solid #af4d1c;
}
.second-block .content-inner>div:nth-child(1) img {
    margin: 15px 0 10px;
}
.second-block .content-inner>div:nth-child(3) img {
    margin: -23px 0 0;
}

/*3*/
.third-block .scale-inner {
/*    background-image: url("../images/bg-test-3.png");*/
    background-image: none;
    background: rgba(255,255,207,1);
    background: -moz-linear-gradient(left, rgba(255,255,207,1) 0%, rgba(105,213,132,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,207,1)), color-stop(100%, rgba(105,213,132,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,207,1) 0%, rgba(105,213,132,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,207,1) 0%, rgba(105,213,132,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,207,1) 0%, rgba(105,213,132,1) 100%);
    background: linear-gradient(to right, rgba(255,255,207,1) 0%, rgba(105,213,132,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffcf', endColorstr='#69d584', GradientType=1 );
}
.third-block  .scale-mark {
    border: 4px solid #69d584;
}
.third-block .content-scale {
    border-left: 5px solid #d5f7ad;
    border-right: 5px solid #69d584;
}
.third-block .content-inner>div:nth-child(1) img {
    margin-bottom: -10px;
}
.third-block .content-inner>div:nth-child(3) img {
    margin-bottom: 15px;
}

/*4*/
.fourth-block .scale-inner {
    background-image: url("../images/bg-test-4.png");
}
.fourth-block  .scale-mark {
    border: 4px solid #ff6e8b;
}
.fourth-block .content-scale {
    border-left: 5px solid #c9efd6;
    border-right: 5px solid #ff6e8b;
}
.fourth-block .content-inner>div:nth-child(3) img {
    margin-bottom: 14px;
}

/*5*/
.fifth-block .scale-inner {
    background-image: url("../images/bg-test-5.png");
}
.fifth-block  .scale-mark {
    border: 4px solid #896c54;
}
.fifth-block .content-scale {
    border-left: 5px solid #d3dfec;
    border-right: 5px solid #896c54;
}

/*6*/
.six-block .scale-inner {
    background-image: url("../images/bg-test-6.png");
}
.six-block  .scale-mark {
    border: 4px solid #ffec85;
}
.six-block .content-scale {
    border-left: 5px solid #add846;
    border-right: 5px solid #ffec85;
}
.six-block .content-inner>div:nth-child(3) img {
    margin: 10px 0;
}

/*7*/
.seven-block {
    padding-top: 25px;
}
.seven-block .scale-inner {
    background-image: url("../images/bg-test-7.png");
}
.seven-block  .scale-mark {
    border: 4px solid #a19284;
}
.seven-block .content-scale {
    border-left: 5px solid #5f4730;
    border-right: 5px solid #faf8f5;
}
.seven-block .content-inner>div:nth-child(1) img {
    margin: 13px 4px 11px 0;
}
.seven-block .content-inner>div:nth-child(3) img {
    margin: 2px 0 10px 11px;
}

.tech-details .details-item>div:first-child:before {
    content: '';
    border-radius: 50%;
    height: 8px;
    width: 8px;
    display: inline-block;
    background-color: #7a445b;
    margin-right: 13px;
}
.tech-details .details-item {
    float: left;
    width: 33.3333%;
    margin-bottom: 2em;
}
.tech-details .details-item>div {
    display: inline-block;
}
.tech-details .details-item>div.bold {
    color: #202020;
}
#post-page.champagne {
    color: #7a7a7a;
}
.tech-details {
    padding: 2.1em 0 0;
    border-bottom: 1px solid #eeeeee;
}
.tech-details-inner {
    padding: 2.5em 1.5em;
}
.where_buy {
    padding: 3em 0 2.8em;
    border-bottom: 1px solid #eeeeee;
}
.where_buy  .c-title {
    margin-bottom: 18px;
}
.popular-champagne h5 {
    color: #202020;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.popular-champagne .post-img img {
    margin: auto;
}
.social-row .social-item {
    display: inline-block;
}
.social-row {
      background-color: #131317;
  font-size: 30px;
    padding: 7px 0 20px;
}
.social-row a {
    color: #fff;
}
.icon-facebook:hover {
    color: #4267b2;
}
.icon-instagram:hover {
    color: #0088cc;
}
#instagramm-feeds {
  padding: 3em 0;
}
#instagramm-feeds .inst-title img {
      width: initial;
      max-width: 100%;
}
.map-champagne h2, .map-champagne h3, .map-champagne h4 {
      font-weight: 700;
    color: #7a445b;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.image-block img {
      width: initial;
    max-width: 100%;
}
.map-champagne {
   padding-top: 3em;
}
.map-champagne .map-content {
       padding: 0 1em;
    line-height: 1.7; 
}
.map-champagne .map-embed {
      padding: 2em 0;
}
.single-champ .slick-slide img {
    margin: auto;
}
.single-champ .slick-prev:before, .single-champ .slick-next:before {
    color: #000;
}
.switcher a img {
    width: initial !important;
}
.switcher {
    position: absolute !important;
}



/*Brand Page*/
.page-template-page-brand .info-row>div {
  float: left;
  width: 33.33333%;
  padding: 0 15px;
      min-height: 90px;
}
.page-template-page-brand img {
    width: initial;
    max-width: 100%;
    height: auto;
}
.page-template-page-brand #brand-page a {
     color: #7a445b;
    font-weight: 600; 
}
.page-template-page-brand h1, .page-template-page-brand h2, .page-template-page-brand h3, .page-template-page-brand h4, .page-template-page-brand h5 {
  color: #7a445b;
      font-weight: 600;
}
.page-template-page-brand h4 {
 text-transform: uppercase; 
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.page-template-page-brand p {
    min-height: 20px;
}
.page-template-page-brand .content-row {
  max-width: 900px;
    margin: auto;
}
#brand-page {
      padding: 4em 0 2em;
}
#brand-page .info-row {
 overflow: hidden;
    padding-top: 1em; 
}
.page-template-page-brand .title-page, .page-template-page-brand #footer_home h1, .page-template-page-brand #footer_home h3 {
  color: #ffffff;
}
.page-template-page-brand #brand-content {
  background-color: #fbfbfb;
    padding: 4em 0;
}
.page-template-page-brand #popular-champ {
     padding: 4em 0; 
}
.page-template-page-brand #popular-champ .c-title {
  padding-bottom: 2em;
}
.map-champagne .image-block img {
    margin-bottom: 2em;
}
.map-champagne a {
  font-weight: 700;
    color: #7a445b;
    font-size: 16px;
 text-decoration: underline !important;
}
.popular-champagne .post-info p, #popular-champ .post-info p {
      color: #7a7a7a;
}










